/* Created using Style Master from Western Civilisation NS4.0

NS6

IE4.0

IE5

IE6

O5 { 2 2 558 625 } */

BODY {
background-color: #FF99CC;
font-size: 12pt;
color: #00CC00;
}

h1 {
font-family: times;
font-size: 220%;
color: #00CC00;
text-align: center;
background-color: #FFOOCC;
}

h3 {
font-family: times;
text-align: center;
background-color: #FFOOCC;
color: #00CC00;
font-size: 12pt;
}

h2 {
font-size: 80%;
color: #00CC00;
background-color: #FFOOCC;
font-weight: normal;
font-style: normal;
font-variant: normal;
text-decoration: none;
text-align: center;
font-family: Times, "Times New Roman", serif;
}

h4 {
font-family: times;
font-size: 120%;
color: #00CC00;
text-align: center;
background-color: #FFOOCC;
}

A {
color: #0000ff;
}

A:visited {
color: #9647b8;
}

A:active {
color: #ff0000;
}

A:hover {
color: #aaaaaa;
}

</style> {}